/*********************************************************/
/**            BARRA DE HERAMIENTAS APLICACION           */
/*********************************************************/
.AppToolBarFondoPrueba{
	overflow: auto;
    //width: 100%;
    border-bottom: 3px solid #b6c5df;
    background-repeat: no-repeat;
	background-position: top left;
    padding: 0.0em 0.0em 0.0em 4.5em;
	
	//min-height: 42px;
	//display: block;
	//float:left;
	//width:100%;
	//margin: 0px 0px 5px 0px;
}

.AppToolBarLogoPrueba{
	float:right;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100px;
	height:46px;
}
 
.AppToolBarContentPrueba{
	//min-height: 42px;
	float:right;
	display: block;	
	//margin: 0px -160px 0px 0px;
	padding: 2px 0px 0px 0px;
	//width: 90%;
}


.AppToolBarContentPrueba .Sup{
	min-height: 20px;
	//padding: 2px 0px 0px 55px;
	//margin: 0px 110px 0px 0px;
	float:left;
	clear: both;
}

.AppToolBarContentPrueba .Sup >*{
	display:	inline-block;
}

.AppToolBarContentPrueba .Inf{
	min-height: 20px;
	//padding: 0px 0px 0px 60px;
	//margin: 0px 110px 0px 0px;
	//display: block;	
	//position: relative;
	float:left;
	clear: both;
	//position: inherit;
}

.AppToolBarContentPrueba .Inf>a{
	float:left;
}

.AppToolBarContentPrueba .Inf div{ 
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	.position: inherit;
	bottom: 2px;
}

.AppToolBarContentRightPrueba{
	float:right;
}
.AppToolBarContentRightPrueba span{
	float:left;
	margin: 3px;
}




.migaPrueba {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 1em;
	float:left;
	display: inline-block;
}

div.migaPrueba {
	padding: 0 0 0 4.5em;
}

/*miga en modo lista */
ul.migaPrueba{
	margin:0px;
	padding:0px;
}

ul.migaPrueba > li{
	font-weight: normal;
	margin:0px;
	padding:0px 3px;
   white-space: nowrap;	
	max-width: none;
	overflow: show;
   text-overflow: none; 
	display: inline-block;
	float: left;
}

ul.migaPrueba >li.medio{
	max-width:5em;
	overflow: hidden;
   text-overflow: ellipsis; 
	display: inline-block;
}

ul.migaPrueba > li.medio:hover{
	 max-width: none ;
	 overflow: visible;
}

ul.migaPrueba > li.medio:last-child{
	 max-width: none ;
 	 overflow: visible;
}

ul.migaPrueba > li.title{
	 max-width: none ;
	 overflow: visible;
}

ul.migaPrueba li.medio{
	background: url(/menus/img/MigaSep.gif) no-repeat 0% 50%;
	padding-left: 9px;
}

ul.migaPrueba > li > h1{
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: inherit;
}

ul.migaPrueba a{
	text-decoration: none;
}


/*Tooltip */
table.categoria .tooltip {
	margin: 0px;
}

table.categoria .tooltip-content{
	margin-left: 200px;
	margin-right: -40px;
	font-size: inherit;
	padding: 10px;
	width: 40%;
}

table.categoria .tooltip-content dl{
	margin: 0px;
	padding: 0px;
}

dl.tooltip-content dt {
font-weight: bolder;
}

dl.tooltip-content dt {
float: left;
clear: both;
margin-right: 5px;
}

/*Tabla operaciones de temas con scroll*/
div#cuerpo table.inebase{
	border-spacing: 0px;
	border-collapse: collapse;
}

table.inebase td , table.inebase th {
	margin:0px;
	padding:4px 4px;
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	white-space: normal;
}

table.inebase thead{
	background-color: #b6c5df;
	font-weight: bold;
	text-align : center;
}

table.inebase > tbody > tr.alt {
    background-color:#e5e7f3;
}

table.inebase > thead > tr > *:first-child
,table.inebase > tbody > tr > *:first-child{
	border-left: 0px solid white;
}

table.inebase > thead > tr > th{	
	text-align:center;
}

table.inebase > thead > tr > th:first-child{	
	text-align:left;
}

table.inebase > tbody > tr > th{	
	text-align:left;
	font-weight: normal;
}

table.inebase > tbody > tr > td{	
	text-align:center;
}

table.colum4 > tbody > tr > th{
	width: 55%;
}

table.colum4 > tbody > tr > td {
	width: 15%;
}

table.colum3 > tbody > tr > th{
	width: 70%;
}

table.colum3 > tbody > tr > td {
	width: 15%;
}

table.colum2 > tbody > tr > th{
	width: 85%;
}

table.colum2 > tbody > tr > td {
	width: 15%;
}

#Arbol.categoria{
	width:80%;
}

table.categoria{
	width:100%;
}


table.inebaseScroll > thead{
	display:block;
}

table.inebaseScroll > tbody{
	display:block;
	height: 120px;
	overflow: auto;
}

/*Fin tabla operaciones de temas con scroll*/


div#cuerpo span.titulo_resultado_nivel1 {
    color: #0D4EAE;
	font-weight: bold;
	font-size: 1.0em;
	margin: 0px;
}

div#cuerpo span.enlace{
	color: #2b2d73;
	cursor: pointer;
}

.ulTree_plusimageapply {
	background-image: url(../../../../images/boton_mas.gif);
}
.ulTree_minusimageapply{
	//background-image: url(../img/boton_menos.gif);
	background-image: url(../../../../images/boton_menos.gif);
}

div#cuerpo li.inebase_tabla {
	//text-indent: -20px;
	//margin: 5px 0px 0px 16px;
}

div#cuerpo li.inebase_tabla a.titulo {
	display: block;
    margin-top: -17px;
    padding-left: 95px;
}

div#cuerpo li.inebase_tabla span.indice {

}

#Arbol ul > li{
	padding-left:16px;
}

.cen11_fondo_azul {
	background-color: #e5e7f3;
	color: #333333;
	border: none;
	font-style: normal;
	font-size: 1em;
	//padding: 5px 5px 2px 5px;
	margin-top: 20px;
}

/* primer parrafo caja fondo azul claro con 3px de espacio superior y ultimo parrafo 0 px inferior */
.cen11_fondo_azul > p:first-child {margin-top: 0px;}
.cen11_fondo_azul > p:last-child {margin-bottom: 0px;}

div#cuerpo {
	margin-left:-10px;
	margin-right:-3px;
	padding : 0.3em 1.0em;	
}

.ancho_80{
	width: 80%;
}

.ancho_70{
	width: 70%;
}

.ancho_72{
	width: 73%;
}

.ancho_13{
	width: 13%;
}

.ancho_15{
	width: 15%;
}


div.operNoINE{
  max-height:10em;
  width: 82%;  
  overflow-y:scroll;
  border:3px solid #8da6c9;
}

div#cuerpo span.fecha {
  font-size: 0.90em;
  font-style: normal;
  color: #333333;
}


/***********************************************************************************/
div#tableContainer {
	max-height:10em;
	overflow: hidden;
	width: 80%;
	border-bottom:2px solid #b6c5df;
}

div#tableContainer table {
	width: 100%;
	border-spacing: 5px;
}

thead.fixedHeader{
	margin: 0px;
	padding: 0px;
	border-spacing: 2px;
}

thead.fixedHeader tr {
	position: relative;
/*	display: block; */
	margin: 0px;
	padding: 0px;
}

tbody.scrollContent {
	display: block;
	height: 6.5em;
	overflow: auto;
	width: 146.5%;
	margin-top: -7px;
	margin-left: -4px;
}

tbody.scrollContent tr{
	width: 100%;
}



/****************************************************************************************/


/* ----------------------------------------------------------------------------------------------------------------*/
/* Tabla categorķa */
div#cuerpo table.tablaCat{
	border-spacing: 2px;
}

.tablaCat {
	padding: 0px;
	margin: 0px;
	width:100%;
}

.tablaCat tr.encabezados{
	background-color: #b6c5df;
	font-weight: bold;
	color: #333333;
}

.tablaCat tr, td, th {
	margin: 2px 2px 2px 0px;
	padding: 2px;
}

.tablaCat tr.subcat1 th{
	background: #E5E7F3;
	font-weight: bold;
	padding: 0px;	
}

.tablaCat tr.subcat2 th{
	font-weight: bold;
	padding: 0px;
	border-bottom: 1px dotted #b6c5df;	
}

.tablaCat tr.subcat3 th{
	border-bottom: 1px dotted #b6c5df;	
	//border-top: 1px dotted #b6c5df;
	padding: 0px;
	//padding-left: 10px;		
	font-weight: normal;
}

.tablaCat tr.catGr1 th{
	padding-left: 0em;	
	font-weight: normal;
}

.tablaCat tr.catGr2 th{
	padding-left: 1em;	
	font-weight: normal;
}

.tablaCat tr.catGr3 th{
	padding-left: 2em;	
	font-weight: normal;
}

.tablaCat tr.catGr4 th{
	padding-left: 3em;
	font-weight: normal;	
}

.tablaCat .MarcaCatGrupo{
	border-bottom-width: 1px;
	border-bottom-color: #b6c5df;
	border-bottom-style: solid;
}

/*Para dar estilo a celdas (td) de orden i dentro de una misma fila (tr)
.tablaCat tr td:nthchild(i){}
********************/

.notasTabla{
	margin: 0px;
	border-top:1px solid #b6c5df;
	font-size: 0.7em;
	margin-bottom: 20px;
}	

.letrapeq {
	font-size: 0.7em;
}	

.derecha {
text-align: right;
}

.centrada {
text-align: center;
}
/* Fin Tabla categorķa */

.cuerpo_caja_titulo {
	background-color: #e5e7f3;
	border: 2px solid #e5e7f3;
	font-weight: bold;
	margin: 0;
	padding: 0.2em;
	clear: left;
	width: 290px;
}

.cuerpo_caja_texto {
	border: 2px solid #e5e7f3;
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0.2em;
	width: 290px;
}

.menua_cat span {
	MARGIN: 0px;
	PADDING:0.2em 0.0em;
	BORDER-TOP: #b6c5df 2px solid;
	DISPLAY: block;
	   width: 190px;
	COLOR: #2b2d73;
	TEXT-DECORATION: none
}

.menu_cat span {
	MARGIN: 0px;
	PADDING:0.2em 0.0em;	
	DISPLAY: block;
	   width: 190px;
	COLOR: #2b2d73;
	TEXT-DECORATION: none
}

.menu_cat_cierre span {
	MARGIN: 0px;
	PADDING:0.2em 0.0em;	
	DISPLAY: block;
	   width: 190px;
	COLOR: #2b2d73;
	TEXT-DECORATION: none
}

div#cuerpo ul.menu_lateral_navegacion li {
margin: 0;
}

.titulo_resultado{
	color: #0D4EAE;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0px;
}

.titulo_resultado_nivel1{
	color: #0D4EAE;
	font-weight: bold;
	font-size: 1.1em;
	margin: -17px 0px 0px 17px;
}

/*-------------Estilos para los resultados detallados de INEbase  */
.cuerpo_centro_principal_ancho {
	margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 0;
}

.cuerpo_centro_principal_IBresul{
  float: left;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 0;
  width: 58.4%;
  min-width:445px;	 
}

.cuerpo_centro_principal_IBresul p{
	text-align: justify;
}

.cuerpo_derecha_IBresul{
  display: inline;
  float: left;
  margin-top: 10px;
  padding-left: 3%;
  width: 20%;
}

/*Capitulos de tempus*/
ol.ListadoTablas {
margin: 0px 0px 2px 0px;
padding: 1px 0px 0px 15px;
display: block;
}

.dynT3_plusimageapply {
list-style: none;
background-image: url(../img/boton_mas.gif);
background-repeat: no-repeat;
background-position: 0% 50%;
cursor: pointer;
width: 16px;
height: 16px;
}

img.navigator {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
//vertical-align: middle;
width: 16px;
height: 16px;
}

.dynT3_minusimageapply {
list-style: none;
background-image: url(../img/boton_menos.gif);
background-repeat: no-repeat;
background-position: 0% 50%;
cursor: pointer;
width: 16px;
height: 16px;
}

.inebase_capitulo OL {
	padding-left: 16px;
}

.inebase_capitulo ul {
	padding-left: 16px;
}

li.nivel1{
	margin: 0px 0px 10px 0px;	
}


ul.lista_no_vi_si_sang_media {
margin-left: 0.5em;
}


.dieznormalfondonuevo {
	font-weight: normal;
	background-color: #e5e7f3;
}

UL.normal {
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

div#cuerpo li.margenInf{
	margin-bottom: 1em;
}

li.notPrensa{
	color:#2b2d73;
}

.inebase_enlace {
	text-decoration: none;
	margin: 0px;
	padding: 3px 0px;
	vertical-align: top;
	display: inline-block;
}

.bordeBottomAzul{
	border-bottom: 1px solid #b6c5df;
}